Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84871 - typo's in rhnreg_ks.py:114
Summary: typo's in rhnreg_ks.py:114
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 16:51 UTC by Gregory Petit
Modified: 2015-01-08 00:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 17:03:08 UTC


Attachments (Terms of Use)

Description Gregory Petit 2003-02-22 16:51:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
From the latest rhn_register.pot file from the i18n CVS server:

#: ../rhnreg_ks.py:114
msgid "A profilename wasnt specified, and hostname and IP address couldnt be
determined to use as a profilename, please specify one."

1)"wasnt" should be "wasn't"
2)"couldnt" should be "couldn't"
3) I think  the first "and" should be "a". => a hostname and IP address couldn't
be determined...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download the latest rhn_register.pot file from the i18n CVS server
2.search for rhnreg_ks.py:114


Additional info:

File: rhn_register.pot  Status: Up-to-date
   Working revision:    1.1.1.1
   Repository revision: 1.1.1.1

Comment 1 Bill Nottingham 2006-08-07 19:43:55 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 2 Bill Nottingham 2006-10-18 17:03:08 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.